
/* ****************** 2칸 레이아웃  ****************** */

.layout_649231_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_649231_ > div {margin-left:-20px;}
.layout_649231_ > div:after {content:''; display:block; clear:both;}
.layout_649231_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
  .layout_649231_ > div > [class^=container_] >div {border:5px solid #f1f1f1;} 
.layout_649231_ > div > .container_1 {width:50%;}
.layout_649231_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_649231_ > div > .container_1 { width:100%; }
	.layout_649231_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_649231_ {min-width:1200px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_640131_ p {display:none; margin:0; padding:1em 0; font-size:13px;border:0px}

/* ****************** 공백  ****************** */

.empty_line_649211_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_649211_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_649211_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_649171_ {font-size:0;}
.title_649171_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_649171_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_649171_.style_top p {padding-top:10px;}
.title_649171_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_649171_.style_right p {padding-right:14px;}
.title_649171_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_649171_.style_bottom p {padding-bottom:12px;}
.title_649171_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_649171_.style_left p {padding-left:14px;}
.title_649171_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_649171_.style_circle1 p {padding-left:20px;}
.title_649171_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_649171_.style_circle2 p {padding-left:20px;}
.title_649171_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_649191_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_649191_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_649191_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_649191_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_649191_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_649191_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_649201_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_649201_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_649201_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_649201_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_649201_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_649201_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_649181_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_649181_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_649181_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_649181_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_649181_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_649181_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_651846_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_651846_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_651846_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 지도 (직접입력)  ****************** */

.map_649141_ p {display:none; margin:0; padding:1em 0; font-size:13px;border:0px;}

/* ****************** 공백  ****************** */

.empty_line_651786_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_651786_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_651786_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_651806_ {font-size:0;}
.title_651806_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_651806_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_651806_.style_top p {padding-top:10px;}
.title_651806_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_651806_.style_right p {padding-right:14px;}
.title_651806_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_651806_.style_bottom p {padding-bottom:12px;}
.title_651806_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_651806_.style_left p {padding-left:14px;}
.title_651806_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_651806_.style_circle1 p {padding-left:20px;}
.title_651806_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_651806_.style_circle2 p {padding-left:20px;}
.title_651806_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_651796_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_651796_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_651796_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_651796_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_651796_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_651796_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_651826_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_651826_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_651826_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_651826_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_651826_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_651826_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_651836_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_651836_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_651836_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_651836_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_651836_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_651836_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_651856_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_651856_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_651856_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
